<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.nativecommon.feature"
      label="%featureName"
      version="2.0.0.201810060702"
      provider-name="%providerName"
      plugin="org.tizen.nativecommon"
      >

   <description>
      Common library for native plugin.
   </description>

   <copyright>
      Copyright (c) 2013 Samsung Electronics Co., Ltd. All rights reserved.
   </copyright>

   <license url="">
      license
   </license>

   <plugin
         id="org.tizen.nativecommon"
         download-size="0"
         install-size="0"
         version="2.0.0.201810060702"
         unpack="false"/>

   <plugin
         id="org.tizen.nativecommon.ui"
         download-size="0"
         install-size="0"
         version="2.0.0.201810060702"
         unpack="false"/>

</feature>
